/* Two Column Paragraphs */

.paragraphs-items-full {
    margin-left: calc( -100vw / 2 + 100% / 2 );
    margin-right: calc( -100vw / 2 + 100% / 2 );
    max-width: 100vw;
}

.paragraphs-item-two-column-section {
    margin: 2em 0;
    
}

.paragraphs-item-two-column-section .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 1200px;
    margin: auto;
    padding: 0 1em 2em;
    border-bottom: 1px solid rgba(0,0,0,.15);
}

.readmore-summary, .readmore-text {
    width: 100%;
}

.paragraphs-item-two-column-section.image-top .content {
    align-items: flex-start;
}

.paragraphs-item-two-column-section .field-name-field-two-column-content {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 48%;
            flex: 1 1 48%;
    padding: 0em 2em;
}

.paragraphs-item-two-column-section .field-name-field-featured-image {
   /* -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%; */
            -ms-flex-item-align: start;
                align-self: flex-start;
}

.paragraphs-item-two-column-section.image-on-left .field-name-field-featured-image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
}

.paragraphs-item-two-column-section.image-on-left .field-name-field-two-column-content {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
}

.paragraphs-item-two-column-section .content img {
    padding: 10px;
    display: block;
    margin: 0 auto 0 0;
}
.paragraphs-item-two-column-section.image-on-left .content img {
    margin: 0 0 0 auto;
}

a.readmore-link.active {
    color: #3698c5;
    text-transform: uppercase;
}

a.readless-link.active {
    text-transform: uppercase;
}